Bug 1026703 - Latest vhostmd package is not built in
Latest vhostmd package is not built in
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: rhev-hypervisor6 (Show other bugs)
6.5
Unspecified Unspecified
high Severity high
: rc
: ---
Assigned To: Fabian Deutsch
Virtualization Bugs
: TestOnly
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-05 04:39 EST by Guohua Ouyang
Modified: 2013-11-21 19:37 EST (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
A previous version of the rhev-hypervisor package did not contain the latest vhostmd package. This has been fixed, and the rhev-hypervisor now includes the latest vhostmd package.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-21 19:37:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Guohua Ouyang 2013-11-05 04:39:13 EST
Description of problem:
the latest vhostmd is vhostmd-0.4-2.8.el6 is not built in.

#rpm -q vhostmd
vhostmd-0.4-2.7.el6.x86_64

Version-Release number of selected component (if applicable):
rhev-hypervisor6-6.5-20131029.0.3.2.el6

How reproducible:
100%

Steps to Reproduce:

Actual results:


Expected results:


Additional info:
Comment 2 Richard W.M. Jones 2013-11-06 09:05:28 EST
At time of writing, the latest EL6 build is:
https://brewweb.devel.redhat.com/buildinfo?buildID=280917
Comment 3 Ying Cui 2013-11-07 03:21:16 EST
Checked the latest build rhev-hypervisor6-6.5-20131106.1.3.2, 
the latest vhostmd version vhostmd-0.4-2.8.el6.x86_64 is in above RHEVH 6.5 for rhev32 build, so the bug is fixed.
But this bug is flag 6.5.0, need to clone to zstream. After that, I will add comment and change the bug status to Verified.
Comment 4 Fabian Deutsch 2013-11-07 13:37:10 EST
Ying, true.

This was a build problem, which is fixed now.
Comment 5 Ying Cui 2013-11-14 21:44:00 EST
Verified this bug on build rhev-hypervisor6-6.5-20131106.1.3.2, 
the latest vhostmd version vhostmd-0.4-2.8.el6.x86_64 is in above RHEVH 6.5 for rhev32 build.
Comment 7 errata-xmlrpc 2013-11-21 19:37:37 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1527.html

Note You need to log in before you can comment on or make changes to this bug.